@0    = ~Вы уже здесь. Я знал, что вы придете, незваные гости.~ [WQxN1]
@1    = ~Ну, нас сюда действительно никто не приглашал. Но мы не можем уйти, не поздоровавшись.~
@2    = ~Еще одна преграда на нашем пути. Убирайся, мы пришли поговорить с Белой Королевой!~
@3    = ~Кто ты?~
@4    = ~Как грубо.~
@5    = ~Я не позволю вам пройти только потому, что вы этого хотите.~
@6    = ~Уверен, вы знаете, кто я.~
@7    = ~Меня зовут Родиан Шоловей, но насколько я знаю, все вокруг называют меня некромантом. Все, кроме Белой Королевы.~ [WQxN2]
@8    = ~Какая знакомая фамилия... подожди! Ты - брат Белой Королевы!~
@9    = ~Почему? Почему она называет тебя по-другому? Вы что, любовники?~
@10   = ~Ну и что? Почему это так важно?~
@11   = ~Она действительно заботится о тебе? Может ли она заботиться о ком-то еще?~
@12   = ~Совершенно верно. Я - брат Белой Королевы, Селин Шоловей.~
@13   = ~Нет, мы не любовники, хоть и любим друг друга. Мы брат и сестра.~
@14   = ~Почему это важно? Это показывает, как мало вы знаете, чужаки. Вы ничего не знаете обо мне и моей сестре - Белой Королеве.~
@15   = ~Как же мало вы знаете. Конечно, она заботится. Вот почему это все произошло.~
@16   = ~Вы хоть знаете, сколько горя может вынести человек? Знаете, каково это, казаться для всех чудовищем? Вы ничего не знаете о случившемся здесь. Вы не знаете, почему я вернулся к своей сестре.~ [WQxN3]
@17   = ~Нет, но я знаю, каково это, казаться для всех чудовищем.~
@18   = ~Вы с сестрой - оба чудовища. Вы уничтожили целую деревню!~
@19   = ~Понимаю. Но вы все равно не знаете, что произошло здесь. А я вряд ли расскажу вам. Это ничего не изменит. Сделав первый шаг на своем пути, вы не сможете остановиться, пока не дойдете до своей цели.~
@20   = ~Мы уничтожили деревню? Конечно! Может, вам и причины известны? Нет, конечно, нет! А я вряд ли расскажу вам. Это ничего не изменит. Сделав первый шаг на своем пути, вы не сможете остановиться, пока не дойдете до своей цели.~
@21   = ~По крайней мере, я в это верю.~
@22   = ~Но почему ты не хочешь рассказать нам о случившемся? Это же бессмысленно.~
@23   = ~Твои убеждения ошибочны.~
@24   = ~Значит, в конце концов, мы все равно сразимся, да? Другого не дано?~
@25   = ~Это не бессмысленно. Я не хочу рассказывать, потому что не доверяю вам.~
@26   = ~Может и так, но у меня есть принципы, и я буду следовать им.~
@27   = ~Да, и ничего вы с этим не поделаете.~
@28   = ~Вам этого не понять... у вас есть дети?~
@29   = ~Нет. Пока нет.~
@30   = ~[Ложь] Да. Сын.~
@31   = ~Я так и знал.~
@32   = ~Тогда, представьте, что у вас отняли вашего ребенка. Что станет с ваши миром? Он рухнет.~
@33   = ~Это все, что я могу вам сказать.~
@34   = ~Если мне суждено умереть от вашей руки - пусть так и будет. Я выполнил свою задачу, как моя сестра. Может быть, в смерти мы найдем то, что не смогли найти при жизни.~ [WQxN4]
